/* 15. CMS Bar */
.view{background: url('/cms/images/view.png') no-repeat; border:0; width:32px; height: 32px;}
a.view{display:block; float:left; line-height:28px; padding-left:32px; color:#fff; text-decoration:none; font-weight:bold;}
a.view:hover{color:#333;}
.edit, .cms-edit{background: url('/cms/images/edit.png') no-repeat; border:0; width:32px; height: 32px;}
.delete{background: url('/cms/images/delete.png') no-repeat; border:0;width:32px; height: 32px;}
.add_new_png{background:url('/cms/images/add_circle.png') no-repeat; border:0;width:32px; height:32px; margin-left:-5px;}
.site-settings{background: url('/cms/images/tool-icon.png') no-repeat; border:0; width:32px; height: 32px;}
.user-icon{height:32px; width:32px; background:url('/cms/images/user.png') no-repeat; position:absolute; left:-32px; top:-5px;}
.log{background: url('/cms/images/log-icon.png') no-repeat; border:0; width:32px; height: 32px;}
.logout{padding:0; height:32px; width:20px; margin-left:5px; background:url('/cms/images/logout.png') no-repeat; display:block; float:right;}
.logout span{display:none;}
a.cms-icon{position:absolute; top:0; right:0; display:block; padding-left:32px; width:auto; line-height:32px;}
.inline-admin a.cms-icon{position:relative;}

.cms-bar{position:static; height:28px; width:100%; left:0; right:0; top:0; bottom:auto; background:transparent; z-index:90;}
.cms-bar-user{padding:1px 5px 0 10px; position:relative; float:left; font:11px/30px Trebuchet MS, arial, sans-serif; color:#ccc;}
.cms-bar-inner{position:fixed; height:28px; width:100%; left:0; right:0; top:0; bottom:auto; z-index:90; line-height:38px; font-size:11px;
background:#333 url('/cms/images/left-nav-h2.gif') repeat-x top left;}
.cms-bar-inner .swm-logo{float:left; padding:2px 0 0 5px;}
.bar-section{float:right; margin:0 2px; padding:0 10px;}
.bar-section .icons{padding:5px 0 5px 20px; width:110px; font-weight:bold; font-size:11px; background-position:2px 0; color:#fff;}
.bar-section .edit{padding:5px 0 5px 25px; width:90px;}
.bar-section .view{width:100px; padding:5px 0 5px 35px; background-position:-5px 0;}
.bar-section .log{width:100px; padding:5px 0 5px 25px;}
.bar-section .delete{width:130px; background-position:-5px -2px; padding:5px 20px 5px 20px;}
.bar-section .site-settings{padding:5px 0 5px 20px;}
.action-items{width:92px;}
.action-items:hover{background:#d3d4d9 url('/cms/images/left-nav-a.gif') repeat-x bottom left;}
.action-items .icons:hover{color:#333;}
.bar-section fieldset.hidden{border:0 !important; padding:0 !important; margin:0 !important; width:0 !important;}
.home-icon{background:url('/cms/images/home.png') no-repeat 0 0; height:30px; width:26px; display:block; text-indent:-9999px; margin:0; float:left;}
.home-icon:hover{background-position:0 -30px;}

.cms-bar-nav{
  width:150px;
  float:left; 
  margin-left:20px;
  height:32px;
  line-height:32px;
}

.cms-bar-nav a{
  color:#fff;
  cursor:pointer;
  text-decoration:none;
  background: url('/cms/images/left-nav-h2.gif') repeat-x top left;
  height:32px;
  font-weight:bold;
  text-indent:6px;
  display:block;
  width:150px;
}

.cms-bar-nav a .ui-icon{
  float:left;
  margin-top:8px;
}

.cms-bar-nav a:hover{
  color:#ccc;
  text-decoration:none;
}

.cms-bar-nav ul{
  margin:0; padding:0;
}

.cms-bar-nav ul li{
  margin:0; padding:0;
  list-style:none;
  height:24px;
  line-height:24px;
  background:#d3d4d9 url('/cms/images/left-nav-a.gif') repeat-x bottom left;
  position:relative;
}

.cms-bar-nav li a:hover, .cms-bar-nav ul li ul li a{
  color:#333;
  width:150px;
  height:24px;
  background:#d3d4d9 url('/cms/images/left-nav-a.gif') repeat-x bottom left;
}

.cms-bar-nav ul li ul li a:hover{
  color:#fff;
  height:24px;
  background: url('/cms/images/left-nav-h2.gif') repeat-x top left;
}

.cms-bar-nav ul li ul{
  position:absolute; top:0; left:150px; z-index:90; display:none;
}

.cms-bar-nav #modules-list{display:none;}